@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap");

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　01. モジュール

******************************************************************************* */

/* ==

　01. モジュール

=============================================================================== */
/* ビジュアル
------------------------------------------------------------------------------- */
.fVisual01 {
	background-image: url(../images/visual_bg01.jpg);
}


.fLead01 {
	background-color: #F1F1F1;
}
.fLead01_in{
    max-width: 1070px;
}
.fLead01 .fLead01_list ul {
    max-width: 1070px;
    flex-wrap:nowrap;
    gap: 40px;
}
.fLead01 .fLead01_list li{
	width: calc((100% - 80px) / 3);
}

.fLead02 {
	padding: 0 20px;
	background-color: #827C76;
	color: #FFF;
}
.fLead02_in {
	max-width: 1024px;
	margin: 0 auto;
	padding: 65px 0 60px;
	text-align: center;
}
#container .fLead02 h2 {
	color: #FFF;
}

#container .fLead02 h2 {
	padding-bottom: 10px;
	border-bottom: 1px solid #FFF;
	display: inline-block;
}
.fLead02 h3 {
	margin-bottom: 40px;
	font-size: clamp(23px, calc(15.245px + 0.816vw), 27px);
	line-height: 1.6;
  font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	color: #FFF;
	letter-spacing: 0.5em;
}
.fLead02 ul {
	font-size: 100%;
}
.fLead02 li {
	margin-bottom: 20px;
	font-size: clamp(16px, calc(8.245px + 0.816vw), 20px);
	line-height: 1.6;
  font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	letter-spacing: 0.1em;
}
.fLead02 li::before {
	content: "";
	width: 20px;
	height: 21px;
	margin-right: 10px;
	background: url(/jutaku/feature/common/images/icon_check02.png) left top 0.2em no-repeat;
	background-size: 100% auto;
	display: inline-block;
}


/*2カラム*/
.fFeature_compare{
	margin:70px 0 50px;
}
.fFeature_compare_head {
	max-width: 960px;
	margin: 0 auto;
	text-align: center;
}
.fFeature_compare_in {
	max-width: 1240px;
	margin: 0 auto;
	display: flex;
	gap: 40px;
	padding: 0 20px;
}
.fFeature_compare .fHeading02{
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-size: clamp(22px, calc(16.184px + 0.612vw), 25px);
	line-height: 1.6;
	font-weight: 700;
	color: #000;
	position: relative;
}
.fFeature_compare_item {
	width: calc((100% - 40px) / 2);
}
.fFeature_img img,
.fFeature_compare_item img {
	width: 100%;
	height: auto;
}
.fFeature_note {
	margin-top: 20px;
	font-size: 135%;
	line-height: 1.8;
	color: #333;
}



/* 画像CO*/
.fImgarea{
	max-width:1120px;
	margin:0 auto;
	padding:0 20px;
	text-align:center;
}
.fImgarea hr{
	margin:40px 0 0;
}
.fImgarea img{
	margin:40px 0 0;
}
.fImgarea img:nth-child(5){
  position: relative;
  top: -40px;
  margin-bottom: -40px;
}


/* 大和ハウスの耐震を支える技術*/
.fTechnology{
	margin-top: 100px;
	padding-bottom:100px;
}
.fTechnology,
.fTechnology .fVisual_docs{
	background-color: #F1F1F1;
}
/* 2col*/
.fTaishin{
	max-width:1120px;
	margin:0 auto;
	padding:0 20px;
	box-sizing: border-box;
}
.fTaishin_in {
  display: flex;
  align-items: stretch;
	gap: 40px;
	margin-bottom:40px;
}
.fTaishin_img {
  flex: 0 0 auto;
	max-width: 600px;	
}
.fTaishin_txt {
  flex: 1;
  display: flex;
  align-items: center;
}
.fTaishin--reverse {
  flex-direction: row-reverse;
}
.fTaishin--border{
	margin-bottom:50px;
	padding-bottom:50px;
	border-bottom:1px solid #ccc;
}
#container .fHeading01,
#container .fLead01 .fLead01_list h3{
	letter-spacing: 0; 
}
#container .fTaishin .fTaishin_txt .fHeading01{
	text-align:left;
}
.fTaishin_txt .fHeading02{
	margin-bottom: 20px;
	font-size: clamp(22px, calc(16.184px + 0.612vw), 25px);
	line-height: 1.6;
	font-weight: 700;
	color: #000;
	letter-spacing: 0 !important;	
}
.fTaishin_txt p{
	font-weight: normal;
}
.fTaishin_txt p.fTaishin_note{
	font-size:14px;
	text-indent: -1em;
	margin-left:1em;
	margin-top:10px;
}
.fTaishin_txt ul.fTaishin_note_num{
	font-size:14px;
	text-indent: -1.5em;
	margin-left:1.5em;
	margin-top:10px;
}

/*揺るがない強さを目指す、大和ハウスの地震・耐震研究*/
.fExperiment .fBtn01 a{
	margin: 0 auto;
}
#container .fExperiment .fBtn01_s a{
	display: inline-block;
	margin:0;
	max-width: none;
	padding:10px 50px 15px 25px;
}
#container .fExperiment .fBtn01_s a::after {
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
    position: absolute;
    top: calc(50% - 5px);
}
.fExperiment .fBtn01_s a span{
	font-size:16px;
}
.fExperiment .fVisual_docs{
	overflow: hidden;
	position: relative;
}
.fTaishinSec04_num {
	position: absolute;
	left: 20px;
	top:-30px;;
	margin: 0;
	font-family: "Inter", sans-serif;
	font-size: 142px;
	line-height: 1;
	font-weight: 100;
	letter-spacing: -0.04em;
	color: rgba(145, 145, 145, 0.2);
}


/*大和ハウスで叶える耐震と居心地が両立した住まい*/
.fLifestyle{margin-top:50px;}
.fLifestyle　.fFeature_compare_in{
	margin-bottom:100px;
}
.fLifestyle .fBtn01 a{
	margin:0 auto;
}



/* 目次 */
.fIdeal01 {
  margin-top: 70px;
}

.fIdeal01_in {
  max-width: 640px;
  margin: 0 auto;
  box-sizing: border-box;
}

.fIdeal01_hd {
  margin: 0 0 18px;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 500;
  text-align: center;
}

.fIdeal01_hd em {
  font-style: normal;
}

.fIdeal01_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.fIdeal01_list li {
  font-size: 16px;
  line-height: 1.9;
}

/* page index */
.fPageIndex01 {
  margin-top: 0;
}

.fPageIndex01_in {
  max-width: 640px;
  margin: 0 auto;
  padding: 38px 96px 46px;
  background: #f3f3f3;
  box-sizing: border-box;
}

.fPageIndex01_hd {
  margin: 0 0 34px;
  font-size: 20px;
  line-height: 1.8;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.08em;
}

.fPageIndex01_subList li {
  position: relative;
  margin: 0 0 8px;
  padding-left: 14px;
  font-size: 13px;
  line-height: 1.7;
}

.fPageIndex01_subList li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.85em;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #8f8f8f;
  transform: translateY(-50%);
}
.fPageIndex01_subList li a{
	text-decoration: none;
	color:#666;
}
.fPageIndex01_item {
  padding: 0 0 28px;
  margin: 0 0 28px;
  border-bottom: 1px solid #9D9D9D;
}

.fPageIndex01_item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}

.fPageIndex01_link {
  display: flex;
  align-items: center;
  color: inherit;
  text-decoration: none;
}

.fPageIndex01_num {
  display: block;
  width: 34px;
  padding-right: 0;
  line-height: 1.5;
  font-size: 20px;
	font-family: "Inter", sans-serif;		
}

.fPageIndex01_tit {
  display: block;
  padding-left: 14px;
  border-left: 1px solid #9D9D9D;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.06em;
  font-family: 'Noto Serif JP', serif;
}

.fPageIndex01_subList {
  margin: 14px 0 0;
  padding: 0 0 0 10px;
}

.fPageIndex01_subList li {
  margin: 0 0 8px;
  font-size: 15px;
  line-height: 1.7;
}

.fPageIndex01_subList li:last-child {
  margin-bottom: 0;
}


#taishin01_01, #taishin01_02, #taishin01_03,
#taishin02_01, #taishin02_02, #taishin02_03, #taishin02_04, #taishin02_05, #taishin02_06,
#taishin03_01, #taishin03_02, #taishin03_03, #taishin03_04,
#taishin04_01, #taishin04_02{
	margin-top:-50px;
	padding-top:50px;
}

/* anchor nav */

.fAnchorNav01 {
  margin: 60px auto;
}

.fAnchorNav01_list {
  display: flex;
  max-width: 980px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.fAnchorNav01_item {
	position: relative;
  width: 25%;
  box-sizing: border-box;
  border-left: 1px solid #bfbfbf;
}

.fAnchorNav01_item:last-child {
  padding: 0 0 25px;
  border-right: 1px solid #bfbfbf;
}
.fAnchorNav01_item::after {
	position: absolute;
	bottom:10px;
	left:50%;
	margin-left:-4px;
  content: "";
  display: inline-block;
	width: 8px;
  height: 8px;
  border-left: 1px solid #9D9D9D;
  border-bottom: 1px solid #9D9D9D;
  transform: rotate(-45deg);
}
.fAnchorNav01_link {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 68px;
  box-sizing: border-box;
  color: inherit;
  text-decoration: none;
}

.fAnchorNav01_num {
  position: relative;
  display: block;
  padding-bottom: 6px;
  margin-bottom: 11px;
  line-height: 1;
  letter-spacing: 0.06em;
  font-size: 15px;
  font-weight: 400;
	font-family: "Inter", sans-serif;	
}

.fAnchorNav01_num::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #bfbfbf;
  transform: translateX(-50%);
}

.fAnchorNav01_tit {
  font-family: 'Noto Serif JP', serif;
  display: block;
  margin-bottom: 8px;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 700;
  letter-spacing: 0.03em;
  text-align: center;
}


/* taishin sec 01 */
.fTaishinSec01 {
  position: relative;
  margin: 0 auto;
  padding: 70px 20px 58px;
  background: #b4ad78;
  overflow: hidden;
}

.fTaishinSec01_head {
  position: relative;
  max-width: 1320px;
  margin: 0 auto 58px;
  text-align: center;
  color: #fff;
}

.fTaishinSec01_num {
  position: absolute;
  left: 0;
  bottom: -100px;
  margin: 0;
  font-family: "Inter", sans-serif;
  font-size: 200px;
  line-height: 1;
  font-weight: 100;
  letter-spacing: -0.04em;
  color: rgba(255, 255, 255, 0.28);
}

.fTaishinSec01_lead {
  margin: 0 0 10px;
  font-size: 22px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 0.08em;
	font-family: 'Noto Serif JP', serif;	
}

.fTaishinSec01_tit {
  margin: 0;
	font-family: 'Noto Serif JP', serif;
  font-size: 38px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.08em;
}

.fTaishinSec01_in {
  max-width: 1320px;
  margin: 0 auto;
	padding: clamp(40px, 5vw, 70px);
  background: #fff;
  box-sizing: border-box;
}

.fTaishinSec01_main {
  position: relative;
  min-height: 420px;
  margin: 0 0 58px;
  background-image: url("../images/index_rn_img01.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.fTaishinSec01_mainDocs {
  position: absolute;
  top: 50%;
  right: 50px;
  width: 470px;
  color: #fff;
  transform: translateY(-50%);
}

.fTaishinSec01_mainDocs h3 {
  margin: 0 0 26px;
  font-family: 'Noto Serif JP', serif;
  font-size: 24px;
  line-height: 1.8;
  font-weight: 400;
}

.fTaishinSec01_mainDocs p {
  font-size: 16px;
	font-weight: normal;
  font-weight: 400;	
}

.fTaishinSec01_item {
  margin: 0 42px 58px;
}

.fTaishinSec01_item:last-child {
  margin-bottom: 0;
}

.fTaishinSec01_itemTit {
  margin: 0 0 18px;
  padding: 9px 20px 10px;
  background: #b4ad78;
  color: #fff;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}

.fTaishinSec01_itemBody {
  display: flex;
  align-items: flex-start;
  gap: 36px;
}

.fTaishinSec01_itemImg {
  flex: 0 0 370px;
  margin: 0;
}

.fTaishinSec01_itemImg img {
  display: block;
  width: 100%;
  height: auto;
}
.fTaishinSec01_itemImg span {
  display: block;
  text-align:center;
	padding:10px 0;
	font-size:1rem;
}
.fTaishinSec01_itemDocs {
  flex: 1;
  padding-top: 2px;
}

.fTaishinSec01_itemDocs h4 {
  margin: 0 0 18px;
  font-size: 20px;
	color:#000;	
}

.fTaishinSec01_itemDocs p {
  margin: 0;
  font-size: 16px;
}

.fTaishinSec01_btn {
  margin-top: 22px !important;
  text-align: right;
}

.fTaishinSec01_btn a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 164px;
  height: 36px;
  padding: 0 34px 0 26px;
  border-radius: 18px;
  background: #202020;
  color: #fff;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.16em;
  text-decoration: none;
  font-family: 'Noto Serif JP', serif;	
}

.fTaishinSec01_btn a::after {
  content: "";
  position: absolute;
  right: 18px;
  top: 50%;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

/* taishin sec 02 */
.fTaishinSec02 {
  position: relative;
  margin: 0 auto;
  padding: 70px 20px 58px;
  background: #1f6f43;
  overflow: hidden;
}

.fTaishinSec02_head {
  position: relative;
  max-width: 1320px;
  margin: 0 auto 58px;
  text-align: center;
  color: #fff;
}

.fTaishinSec02_num {
  position: absolute;
  left: 0;
  bottom: -100px;
  margin: 0;
  font-family: "Inter", sans-serif;
  font-size: 200px;
  line-height: 1;
  font-weight: 100;
  letter-spacing: -0.04em;
  color: rgba(255, 255, 255, 0.28);
}

.fTaishinSec02_lead {
  margin: 0 0 10px;
  font-size: 22px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 0.08em;
  font-family: 'Noto Serif JP', serif;
}

.fTaishinSec02_tit {
  margin: 0;
  font-family: 'Noto Serif JP', serif;
  font-size: 38px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.08em;
}

.fTaishinSec02_in {
  max-width: 1320px;
  margin: 0 auto;
  padding: clamp(40px, 5vw, 70px);
  background: #fff;
  box-sizing: border-box;
}

.fTaishinSec02_main {
  position: relative;
  min-height: 420px;
  margin: 0 0 58px;
  background-image: url("../images/index_rn_img05.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.fTaishinSec02_mainDocs {
  position: absolute;
  top: 50%;
  left: 50px;
  width: 580px;
  color: #fff;
  transform: translateY(-50%);
}

.fTaishinSec02_mainDocs h3 {
  margin: 0 0 26px;
  font-family: 'Noto Serif JP', serif;
  font-size: 24px;
  line-height: 1.8;
  font-weight: 400;
}

.fTaishinSec02_mainDocs p {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 0.04em;
}

.fTaishinSec02_item {
  margin: 0 42px 58px;
}

.fTaishinSec02_item:last-child {
  margin-bottom: 0;
}

.fTaishinSec02_itemTit {
  margin: 0 0 18px;
  padding: 9px 20px 10px;
  background: #1f6f43;
  color: #fff;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}

.fTaishinSec02_itemBody {
  display: flex;
  align-items: flex-start;
  gap: 36px;
}

.fTaishinSec02_itemImg {
  flex: 0 0 370px;
  margin: 0;
}

.fTaishinSec02_itemImg img {
  display: block;
  width: 100%;
  height: auto;
}

.fTaishinSec02_itemDocs {
  flex: 1;
  padding-top: 2px;
}

.fTaishinSec02_itemDocs h4 {
  margin: 0 0 18px;
  font-size: 20px;
	color:#000;
}

.fTaishinSec02_itemDocs p {
  margin: 0;
  font-size: 16px;
}
.fTaishinSec02_itemDocs p.fTaishinSec02_note{
	font-size:12px;
	text-indent:-1.5em;
	margin-left:1.5em;
	margin-bottom:20px;
}


.fTaishinSec02_btn {
  margin-top: 22px !important;
  text-align: right;
}

.fTaishinSec02_btn a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 164px;
  height: 36px;
  padding: 0 34px 0 26px;
  border-radius: 18px;
  background: #202020;
  color: #fff;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.16em;
  text-decoration: none;
  font-family: 'Noto Serif JP', serif;
}

.fTaishinSec02_btn a::after {
  content: "";
  position: absolute;
  right: 18px;
  top: 50%;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}



/* taishin sec 03 */
.fTaishinSec03 {
  position: relative;
  margin: 0 auto;
  padding: 70px 20px 58px;
  background: #7eb6cf;
  overflow: hidden;
}

.fTaishinSec03_head {
  position: relative;
  max-width: 1320px;
  margin: 0 auto 58px;
  text-align: center;
  color: #fff;
}

.fTaishinSec03_num {
  position: absolute;
  left: 0;
  bottom: -100px;
  margin: 0;
  font-family: "Inter", sans-serif;
  font-size: 200px;
  line-height: 1;
  font-weight: 100;
  letter-spacing: -0.04em;
  color: rgba(255, 255, 255, 0.28);
}

.fTaishinSec03_lead {
  margin: 0 0 10px;
  font-size: 22px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 0.08em;
  font-family: 'Noto Serif JP', serif;
}

.fTaishinSec03_tit {
  margin: 0;
  font-family: 'Noto Serif JP', serif;
  font-size: 38px;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.08em;
}

.fTaishinSec03_in {
  max-width: 1320px;
  margin: 0 auto;
  padding: clamp(40px, 5vw, 70px);
  background: #fff;
  box-sizing: border-box;
}

.fTaishinSec03_main {
  position: relative;
  min-height: 420px;
  margin: 0 0 58px;
  background-image: url("../images/index_rn_img12.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.fTaishinSec03_mainDocs {
  position: absolute;
  top: 50%;
  left: 50px;
  width: 470px;
  color: #fff;
  transform: translateY(-50%);
}

.fTaishinSec03_mainDocs h3 {
  margin: 0 0 26px;
  font-family: 'Noto Serif JP', serif;
  font-size: 24px;
  line-height: 1.8;
  font-weight: 400;
}

.fTaishinSec03_mainDocs p {
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
	font-weight: 400;
  letter-spacing: 0.04em;
}

.fTaishinSec03_mainNote {
  margin-top: 10px !important;
  font-size: 12px !important;
}

.fTaishinSec03_item {
  margin: 0 42px 58px;
}

.fTaishinSec03_item:last-child {
  margin-bottom: 0;
}

.fTaishinSec03_itemTit {
  margin: 0 0 18px;
  padding: 9px 20px 10px;
  background: #7eb6cf;
  color: #fff;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}

.fTaishinSec03_itemBody {
  display: flex;
  align-items: flex-start;
  gap: 36px;
}

.fTaishinSec03_itemImg {
  flex: 0 0 370px;
  margin: 0;
}

.fTaishinSec03_itemImg img {
  display: block;
  width: 100%;
  height: auto;
}

.fTaishinSec03_itemDocs {
  flex: 1;
  padding-top: 2px;
}

.fTaishinSec03_itemDocs h4 {
  margin: 0 0 18px;
  font-size: 20px;
	color:#000;
}

.fTaishinSec03_itemDocs p {
  margin: 0;
  font-size: 16px;
}

.fTaishinSec03_btn {
  margin-top: 22px !important;
  text-align: right;
}

.fTaishinSec03_btn a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 164px;
  height: 36px;
  padding: 0 34px 0 26px;
  border-radius: 18px;
  background: #202020;
  color: #fff;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.16em;
  text-decoration: none;
  font-family: 'Noto Serif JP', serif;
}

.fTaishinSec03_btn a::after {
  content: "";
  position: absolute;
  right: 18px;
  top: 50%;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}